.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:0.756303px;}
.y6{bottom:2.268908px;}
.y3{bottom:11.344538px;}
.y4{bottom:20.420168px;}
.y2{bottom:21.932773px;}
.y5{bottom:40.084034px;}
.h7{height:1189.663866px;}
.h3{height:1225.966387px;}
.h5{height:1227.478992px;}
.h6{height:1228.991597px;}
.h4{height:1245.630252px;}
.h8{height:1263.781513px;}
.h2{height:1268.319328px;}
.h1{height:1270.588235px;}
.h0{height:1272.100840px;}
.w1{width:890.168067px;}
.w2{width:899.243697px;}
.w0{width:900.000000px;}
.x0{left:0.000000px;}
.x1{left:4.537815px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:0.666667pt;}
.y6{bottom:2.000000pt;}
.y3{bottom:10.000000pt;}
.y4{bottom:18.000000pt;}
.y2{bottom:19.333333pt;}
.y5{bottom:35.333333pt;}
.h7{height:1048.666667pt;}
.h3{height:1080.666667pt;}
.h5{height:1082.000000pt;}
.h6{height:1083.333333pt;}
.h4{height:1098.000000pt;}
.h8{height:1114.000000pt;}
.h2{height:1118.000000pt;}
.h1{height:1120.000000pt;}
.h0{height:1121.333333pt;}
.w1{width:784.666667pt;}
.w2{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:4.000000pt;}
}
